export const setMainSuit=(state,action)=>{
  const res=Object.assign({},state);
  res.mainSuit = action.value
  return res;
};

export const setCurrentIll=(state,action)=>{
  const res=Object.assign({},state);
  res.currentIll = action.value
  return res;
};

export const setOtherHistory=(state,action)=>{
  const res=Object.assign({},state);
  res.otherHistory = action.value
  return res;
};